@import "@/styles/variables";

.heading {
    color: $gray-800;
    font-family: var(--font-barlow);
    font-weight: 500;
}

.h1 {
    @include h1;
}

.h2 {
    @include h2;
}

.h3 {
    @include h3;
}

.h4 {
    @include h4;
}

.h5 {
    @include h5;
}

// responsive tags

.h2-h1 {
    @include h2;

    @include tablet {
        @include h1;
    }
}

.h3-h2 {
    @include h3;

    @include tablet {
        @include h2;
    }
}

.h4-h3 {
    @include h4;

    @include tablet {
        @include h3;
    }
}

.h5-h4 {
    @include h5;

    @include tablet {
        @include h4;
    }
}
